{
	"audioLoader": {
		"yes": "Yes",
		"no": "No",
		"confirm": "Would you like sound?"
	},
	"Paytable": {
		"RTPvalue": "is {@minRTP}%",
		"RTPrange": "is from {@minRTP}% to {@maxRTP}%"
	},
	"title": "Solar Disc",
	"MenuCommand": {
		"howToPlay": "Help",
		"payTable": "Paytable"
	},
	"Error": {
		"insufficientFunds": "Insufficient funds to spin."
	},
	"Game": {
		"consoleBalance": "BALANCE",
		"consoleBet": "TOTAL BET",
		"consoleWin": "WIN",
		"footerSpinCount": "FREE SPIN",
		"footerFreeSpinsTotalWin": "TOTAL WIN",
		"freeSpinsWin": "BONUS WIN",
		"freeSpinsIntroLine1": "CONGRATULATIONS!",
		"freeSpinsIntroLine2": "You've been awarded",
		"freeSpinsIntroLine3": "Free Spins!",
		"freeSpinsCompleteLine1": "CONGRATULATIONS!",
		"freeSpinsCompleteLine2": "YOU HAVE WON",
		"freeSpinsCompleteLine3": "BONUS COMPLETE",
		"freeSpinsCounterOf": "OF",
		"freeSpinsPressToPlay": "PRESS BUTTON TO START BONUS",
		"freeSpinsIntroMessage": "GUARANTEED SOLAR DISCS DURING BONUS!",
		"maxWinLine1": "CONGRATULATIONS!",
		"maxWinLine2": "YOU HAVE WON THE MAX AWARD!",
		"maxWinLine3_freeSpinsOnly": "BONUS COMPLETE",
		"bigWin1": "BIG WIN",
		"bigWin2": "HUGE WIN",
		"bigWin3": "MASSIVE WIN",
		"bigWin4": "MEGA WIN",
		"patternPay": "PATTERN WIN PAYS {0}",
		"betPrompt": "Press here to change bet.",
		"selectorPatternsBet": "COINS",
		"selectorPatterns": "LINES",
		"selectorBetPerPattern": "COIN VALUE",
		"consoleBonusCount": "FREE SPINS",
		"consoleBonus": "BONUS WIN",
		"promoFreeSpins": "FREE SPINS",
		"consoleSpinsPlayedOf": "/",
		"consoleSpins": "SPINS PLAYED",
		"gameRules": "Help",
		"payTable": "Paytable",
		"buttonClose": "X"
	}
}
